@font-face{
	font-family: glober;
	src: url(../fonts/glober_bold.otf);
}

.mySlides{
	display: none;
	margin-left: 5%;
}

span {
  	cursor:pointer;
  	height: 13px;
  	width: 13px;
  	margin: 0 2px;
  	background-color: #bbb;
  	border-radius: 50%;
  	display: inline-block;
  	transition: background-color 0.6s ease;
 }

  .active, .dot:hover {
	background-color: #717171;
}

.fade {
	-webkit-animation-name: fade;
	-webkit-animation-duration: 1.5s;
	animation-name: fade;
	animation-duration: 1.5s;
}

@-webkit-keyframes fade {
	from {opacity: .4} 
	to {opacity: 1}
}

@keyframes fade {
	from {opacity: .4} 
	to {opacity: 1}
}

.slideshow-container {
	position: relative;
	width: 100%;
}

#carousel img{
	height: 500px;
	position: absolute;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, 25%);
}

#dots{
	text-align: center;
	transform: translate(0, 3500%);
}

/*#carousel{
	transform: translate(0, 50%);
}*/

.prev, .next {
	cursor: pointer;
	position: absolute;
	top: 50%;
	width: auto;
	padding: 16px;
	margin-top: -22px;
	color: white;
	font-weight: bold;
	font-size: 18px;
	transition: 0.6s ease;
	border-radius: 0 3px 3px 0;
}

.next {
	right: 0;
	border-radius: 3px 0 0 3px;
}

.prev:hover, .next:hover {
	background-color: rgba(0,0,0,0.8);
}

body{
	margin: 0;
	background-color: #BDD7ED;
}

#header{
	margin: 0;
	background-color: #BDD7ED;
	padding: 0;
}

header{
	width: 100%;
	margin: 0;
	overflow: hidden;
	position: fixed;
	z-index: 2;
}

nav{
	width: 100%;
	font-family: 'glober';
	font-size: 1.5em;
	height: 40px;
}

nav img{
	margin-top: 0;
	width: 130px;
}

#logo{
	transform: translate(0, 15px);
}

nav a{
	text-decoration: none;
	display: block;
	width: auto;
	height: 39px;
	padding: 10px 0 0 0;
	color: #fff;
	text-shadow: rgba(0, 0, 0, 0.7) 0px -1px 0px;
	font-size: 14px;
	text-align: center;
	box-sizing: border-box;
	transform: translate(0, -10px);
}

ul{
	list-style: none;
	display: block;
	float: left;
	clear: none;
	margin: 0;
	width: 100%;
	background: #021433;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

li{
	display: inline-block;
	width: 12.5%;
	height: 50px;
	box-sizing: border-box;
}

#redes img{
	display: inline-block;
	height: 25px;
	margin-left: 7px;
}

#header div{
	display: inline-block;
}

#redes{
	width: 70%;
}

#lang{
	float: right;
	width: 20%;
}

#lang img{
	display: inline-block;
	margin: 2% 5% 0 0;
	float: right;
}

section{
	margin: 0 2% 0% 2%;
	padding: 1%;
	background-color: #183361;
	text-align: center;
	font-family: georgia;
	border-bottom: 2px groove #021433;
}

#body{
	transform: translate(0, 27%);
}

#body a{
	text-decoration: none;
	color: white;
	background-color: #2a2b33;
	padding: 1%;
	border-radius: 10px;
}


#ejercicio{
	background-image: url("../images/running.jpg");
	background-size: cover;
	height: 500px;
	font-family: 'glober';
	color: white;
}

section section img, section section div{
	display: inline-block;
}

section section img{
	float: left;
}

section section{
	border: none;
}

section iframe{
	max-height: 60px;
	margin-top: 2%;
}

#producto{
	border-radius: 15px 15px 0 0;
}

#producto video{
	width: 45%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, 0);
}

#producto p{
	margin-top: 100px;
	padding: 2%;
	color: white;
	font-size: 15px;
}

#mapa{
	height: 480px;
}

#mapa h3{
	color: white;
	font-size: 150%;
}

#mapa img{
	height: 350px;
	display: block;
	position: absolute;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, 0);
}

#mapa p{
	display: block;
	background-color: #021433;
	color: white;
	position: absolute;
	top: 52%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, 0);
	width: 75%;
	border-radius: 15px;
}

#ejercicio h4{
	font-size: 1.8em;
}

#ejercicio div{
	width: 30%;
	margin-left: 10%;
	float: left;
	line-height: 1.2em;
	font-size: 1.7em;
}

#dietas{
	color: white;
}

footer{
	width: 100%;
	padding: 1.5%;
	background: #021433;
	color: #fff;
}

footer a{
	background-color: inherit !important;
	margin-left: 5%;
	border-left: solid white 2px;
	border-radius: 0px !important;
}

#first{
	border-left: none;
	margin-left: 18%;
}

footer p{
	display: block;
	margin: 2% auto auto 23%;
}

#imc{
	padding: 1%;
	color: white;
	border: none;
}


